uuid: 6e887d45-f885-41e0-8199-5795886321a2
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_calc_sdc
    - node.type.calculation
id: node.calculation.field_calc_sdc
field_name: field_calc_sdc
entity_type: node
bundle: calculation
label: 'SDC(Site Days Cost)'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ''
field_type: decimal
